	{% include "admin/header.html" %}
	
		<div class="admin-content">
			<div class="newprogram">
				<div class="container">
					<div class="title">
						TAMBAH ABOUT
					</div>

					<form action="" class="form-horizontal" role="form" method="post" enctype="multipart/form-data">{% csrf_token %}
					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Judul</label>
					    	<div class="col-sm-10">
					      		<input type="text" class="form-control" name="judul" id="" placeholder="judul">
					    	</div>
					  	</div>
					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Deskripsi</label>
					    	<div class="col-sm-10">
					    		<textarea name="deskripsi"class="form-control">

					    		</textarea>
					    	</div>
					  	</div>
					  	<div class="form-group">
					    	<div class="col-sm-offset-2 col-sm-10">
					      		<button type="submit" class="btn btn-primary">Tambah</button>
					    	</div>
					  	</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>
</html>